/*----------- Goole Font Link------------- */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
/*==================================== Default Styles ==================================== */

:root{
    --h1_color:#016B9D;
    --h6_color:#004366;
    --nav_color:rgb(21,21,100);
    --orange_color:#E84911;
    --lato: "Lato", sans-serif;
    --icon:#F48829;
    --footer:#003F62;
    --side_bar:rgba(5, 69, 104, 0.94);
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

body{
    font-family: "Poppins", sans-serif;
    width: 100%;
    overflow-x: hidden;
    transition: 0.3s ease;

}

/*----Global Tags---- */

h1{
    font-size: 2.5rem;
    font-weight: 700;
    color: var(--h6_color);
}

span{
    font-size: .9rem;
    color: #757373;
}

h6{
    font-size: 1.1rem;
    color: var(--h6_color);
}


/*=============================== Navigation Section  ================================== */


body.active{
    overflow-y: hidden;
    background-color: rgba(0, 0, 0, 0.5);
 
}

body.active .scrolled nav .navigation ul{
    z-index: -1;
   
}
body.active .scrolled nav {
    background-color: rgba(0,0,0,0.37);
     
} 

/*--------------- side bar -------------- */
.sidebar ul{
    position: absolute;
    top: 0;
    /* right: -300px; */
    right: 0;
    width: 220px;
    height: 100vh;
    background: var(--side_bar);
    backdrop-filter: blur(4.5px);
    border: 1px solid rgba(255,225,225,0.25);
    display: none;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    scroll-behavior: smooth;
    animation:Sidebarmain 0.5s ease-in;
    z-index: 99999;
    /* opacity: 1; */
   }

   @keyframes Sidebarmain {
    0% {
           transform: translateX(100%);
       }
       
   }

   .sidebar ul.active{
    /* right: 0; */
    display: flex;
  }

  .sidebar ul li{
   padding: 20px 0 20px 40px;
   margin-left: 0;
  }
  .sidebar ul li a{
   color: #fff;
  }



  .sidebar ul li{
    list-style: none;
    /* margin-left: 30px ; */
}

.sidebar ul li a{
    font-size: 16px;
    color: #ffff;
    font-weight: 500;
    transition: 0.3s ease;
    gap: 9px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999999;

}
.sidebar ul li a i{
    color: var(--orange_color);
}
.sidebar ul li a.active,
.sidebar ul li a:hover{
    color: var(--h1_color);
}

.sidebar ul li a.active::after{
    color: var(--orange_color);
    width: 100%;
    bottom: -1px;
}
.sidebar ul li a:hover:after{
    color: var(--orange_color);
    width: 100%;
    bottom: -1px;
}
/* nav .navigation ul li a.active, */
.sidebar ul li a:after{
    content: "";
    position: absolute;
    height: 4px;
    width: 0%;
    background-color: var(--orange_color);
    top: 100%;
    left: 0%;
    border-radius: 5px;
    transition: all  0.5s;
    text-decoration: none;
    margin-top: 7px;
}










  #side-menu-open{
    font-size: 1.5rem;
    color: var(--orange_color);

  }

  #side-menu-close{
    display:initial;
    font-size: 1.6rem;
    color: var(--icon);
    padding: 30px 0px 20px 20px;
    font-weight: 500;
    cursor: pointer;
    z-index: 999;
    margin-bottom: 20px;
   
 }

  


div.active{
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.37);
    z-index: 9999;
    width: 100%;
    height: 100%;
    transition: 0.3s ease;
    bottom: 0;
    right: 0;

}

div.active nav .navigation{
    background: #000;
    z-index: 0;
}




/*=============================== Home Section  linear-gradient(rgba(9,5,54,0.3),rgba(5,4,46,0.7)), ================================== */





/*=============================== @media Query Section  ================================== */

/*-------- Max-Width:769--------- */
@media (max-width:769px){
    body{
        width: 100%;
    }
   /* -----Header------- */



   body.active .scrolled nav .navigation ul{
    z-index: 1;
    /* background-color: rgba(0, 0, 0, 0.5); */
   
}

   #side-menu-open{
    font-size: 2rem;
    color: var(--orange_color);
    background-color: #FFF;
    padding: 8px;
    border-radius: 3px;
  }


  div.active {
  
    z-index: 99;
  
}


 #side-menu-close{
    display:initial;
    font-size: 1.6rem;
    color: var(--icon);
    padding: 30px 0px 20px 20px;
    font-weight: 500;
    cursor: pointer;
   z-index: 99999;
   position: relative;
   left: 150px;
 }

   #menu-close{
     display:initial;
     font-size: 1.6rem;
     color: var(--icon);
     padding: 30px 0px 20px 20px;
     font-weight: 500;
     cursor: pointer;
    z-index: 99999;
   }
   nav .navigation ul{
    position: absolute;
    top: 0;
    /* right: -300px; */
    right: 0;
    display: none;
    width: 220px;
    height: 200vh;
    background: var(--side_bar);
    backdrop-filter: blur(4.5px);
    border: 1px solid rgba(255,225,225,0.25);
    /* display: flex; */
    flex-direction: column;
    z-index: 9999;
    justify-content: flex-start;
    align-items: flex-start;
    scroll-behavior: smooth;
    animation:Sidebar 0.5s ease-in;
}
 
@keyframes Sidebar {
 0% {
        transform: translateX(100%);
    }
    
}


.sidebar ul{
    position: absolute;
    top: 0;
    /* right: -300px; */
    left: 0;
    width: 220px;
    height: 100vh;
    background: var(--side_bar);
    backdrop-filter: blur(4.5px);
    border: 1px solid rgba(255,225,225,0.25);
    display: none;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    scroll-behavior: smooth;
    animation:Sidebarmain 0.5s ease-in;
    z-index: 9999;
   }

   @keyframes Sidebarmain {
    0% {
           transform: translateX(-100%);
       }
       
   }
 



}

/*-------- Max-Width:980--------- */

@media (max-width:1200px){
    body{
        width: 100%;
    }


    

   body.active .scrolled nav .navigation ul{
    z-index: 1;
    /* background-color: rgba(0, 0, 0, 0.5); */
   
}

   #side-menu-open{
    font-size: 2rem;
    color: var(--orange_color);
    background-color: #FFF;
    padding: 8px;
    border-radius: 3px;
  }


  div.active {
  
    z-index: 99;
  
}


 #side-menu-close{
    display:initial;
    font-size: 1.6rem;
    color: var(--icon);
    padding: 30px 0px 20px 20px;
    font-weight: 500;
    cursor: pointer;
   z-index: 99999;
   position: relative;
   left: 150px;
 }

   #menu-close{
     display:initial;
     font-size: 1.6rem;
     color: var(--icon);
     padding: 30px 0px 20px 20px;
     font-weight: 500;
     cursor: pointer;
    z-index: 99999;
   }
   
   /* -----Header------- */
    
     #menu-btn{
     display: initial;  
     z-index: 999;  
         
    }
     #menu-close{
      display:initial;
      font-size: 1.6rem;
      color: var(--icon);
      padding: 30px 0px 20px 20px;
      font-weight: 500;
      cursor: pointer;
      z-index: 999;  
         
       }
       nav .navigation ul{
        position: absolute;
        top: 0;
        /* right: -300px; */
        right: 0;
        width: 220px;
        height: 200vh;
        background: var(--side_bar);
        backdrop-filter: blur(4.5px);
        border: 1px solid rgba(255,225,225,0.25);
        display: none;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        z-index: 9999;
        scroll-behavior: smooth;
        animation:Sidebar 0.5s ease-in;
       }
        
       @keyframes Sidebar {
        0% {
               transform: translateX(100%);
           }
           
       }
        
        #side-menu-open{
            font-size: 2rem;
            color: var(--orange_color);
            background-color: #FFF;
            padding: 8px;
            border-radius: 3px;
          }


          .sidebar ul{
            position: absolute;
            top: 0;
            /* right: -300px; */
            left: 0;
            width: 220px;
            height: 100vh;
            background: var(--side_bar);
            backdrop-filter: blur(4.5px);
            border: 1px solid rgba(255,225,225,0.25);
            display: none;
            flex-direction: column;
            justify-content: flex-start;
            align-items: flex-start;
            scroll-behavior: smooth;
            animation:Sidebarmain 0.5s ease-in;
            z-index: 9999;
           }
        
           @keyframes Sidebarmain {
            0% {
                   transform: translateX(-100%);
               }
               
           }
         
        
        


   /* ------Home------- */
  
} 

/*-------- Max-Width:1080--------- */

@media (max-width:1080px){
    nav .navigation ul li{
        list-style: none;
        /* margin-left: 15px ; */
    }    
}

/*-------- Max-Width:475px--------- */


@media (max-width:475px){

   

}

@media (max-width:407px){
    

}